subst x: ..\devtool

set JAVA_HOME=x:\jdk1.6.0_30
set path=%JAVA_HOME%\bin;%path%

cd /d x:\eclipse\

if %errorlevel% == 0 goto launch
ping -n 3 localhost > nul
cd /d x:\eclipse\

:launch
start /wait /b .\eclipse.exe
